.recode-hero .logo-text h1{font-size:201px;line-height:221px;letter-spacing:.02em;font-family:'Sequel Sans';font-weight:400}
.recode-hero .logo-text h1 strong{font-family:'Sequel Sans Medium';font-weight:415}
.recode-hero .logo-text h4{font-weight:405}
.recode-hero .logo-text h4 img{-webkit-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px)}
.recode-hero .logo-text{max-width:854px;margin:170px auto 0}
.hero-text-main .hero-text{max-width:650px;padding-bottom:20px}
.recode-hero h2.sub-title{text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;font-size:32px;line-height:normal;font-family:'Sequel Sans Book';margin-top:27px}
.recode-hero h2.sub-title img {
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px);
    width: 19px;
    margin: 3px 1px 0px 1px;
}
.recode-hero{background-color:#e9eee9;height:100vh;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;min-height:800px;overflow:hidden;padding-top:20px}
.recode-hero .snake-img{top:50%;left:50%;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;max-height:calc(100vh - 132px);height:100%;position:absolute;padding-top:0;max-width:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);opacity:0;max-height:100vh}
.recode-hero .logo-text{position:absolute;top:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);opacity:1;z-index:1;margin:0!important;left:50%;opacity:0;max-width: 854px;}
.recode-hero .logo-text.aos-animate{-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);opacity:1}
.hero-text-main{margin-top:0;position:absolute;left:0;bottom:0;width:100%;-webkit-transform:translateY(101%);-ms-transform:translateY(101%);transform:translateY(101%)}
.recode-hero .snake-img video{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;opacity:0}
.stop-animate-loader .recode-hero .snake-img{opacity:0}
.stop-animate-loader .recode-hero .snake-img video{opacity:0}
.stop-animate-loader .recode-hero .logo-text{opacity:0}
.animate_mobile {
    display: none;
}

.recode-hero .logo-text > img {
    width: 100%;
}

@media only screen and (min-width:1024px){
.recode-hero .snake-img img{width:100%;height:100%;-o-object-fit:contain;object-fit:contain}
}
@media only screen and (max-width:1599px){
.hero-text p{font-size:16px;line-height:25.6px}
}
@media only screen and (max-width:1499px){
.recode-hero .logo-text{max-width:683px}
.recode-hero h2.sub-title{margin-top:17px}
.hero-text-main{margin-top:-11%}
.recode-hero .snake-img video{height:calc(100% - 20px)}
}
@media only screen and (max-width:1439px){
.recode-hero .logo-text h1{font-size:171px;line-height:191px}
.recode-hero .logo-text{max-width:625px;margin:150px auto 0}
.recode-hero .hero-text{margin-top:140px}
.recode-hero .snake-img video{height:100%;-o-object-fit:contain;object-fit:contain}
}
@media only screen and (max-width:1199px){
.recode-hero .logo-text h1{font-size:141px;line-height:161px}
.recode-hero .hero-text{margin-top:80px}
.recode-hero .logo-text{max-width:513px}
.hero-text-main{margin-top:-7%}
.recode-hero .snake-img video{-o-object-fit:contain;object-fit:contain}
}
@media only screen and (max-width:1023px){
.recode-hero .snake-img img.for-desktop{display:block}
.recode-hero .snake-img img.for-mobile{display:none}
}
@media only screen and (min-width:991px){
.hero-text-mobile{display:none}
}
@media only screen and (max-width:991px){
body.home{padding-top:0}
.hero-text-main{margin-top:0}
.recode-hero .snake-img{top:55%;left:50%;max-width:100%;-webkit-transform:none;-ms-transform:none;transform:none;max-height:100vh;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.recode-hero .logo-text{top:50%;width:100%;max-width:513px;opacity: 0}
.recode-hero .snake-img img{width:100%;max-width:100%;-o-object-fit:cover;object-fit:cover}
.recode-hero .hero-text{max-width:640px;padding-left:40px;padding-bottom:0;padding-top:0;margin-top:0}
.recode-hero .snake-img img.for-desktop{display:none}
.recode-hero .snake-img img.for-mobile{display:block}
.recode-hero{overflow:hidden}
/*.comming-soon-text-block,.snake-img video{display:none!important}*/
.comming-soon-text-block{display:none !important}
.recode-hero .hero-text-main{display:none!important}
.hero-text-mobile .hero-text-main{position:static;margin-top:0;-webkit-transform:none;-ms-transform:none;transform:none}
.animate_descktop {
    display: none;
}
.animate_mobile {
    display: block;
}
.recode-hero .snake-img video {
    -o-object-fit: cover;
    object-fit: cover;
}
.check-is-animate-mobile-image {
    width: 100%;
    height: 100%;
}
}
@media only screen and (max-width:767px){
.recode-hero{overflow:hidden;height:auto;min-height:570px;margin-top:54px}
.recode-hero .logo-text{max-width:243px}
.recode-hero h2.sub-title {font-size: 16px;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;margin-top: 8px;}
.recode-hero h2.sub-title img{-webkit-transform:translateY(2px);-ms-transform:translateY(2px);transform:translateY(2px);width:16px}
.recode-hero .snake-img{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;max-height:100vh;max-height:100vh}
.recode-hero .snake-img img{-o-object-fit:cover;object-fit:cover}
}
body.home.fixed{overflow:hidden;position:fixed;left:0;top:0;width:100%}
.fixed .progress-circle-container{right:-100%}
.progress-circle-container{-webkit-transition:.6s;-o-transition:.6s;transition:.6s}
.comming-soon-wrapper{background-color:#e9eee9;height:100vh;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;overflow:hidden}
.comming-soon-text-block{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:24px;line-height:38px;font-weight:300;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.snake-illustration{position:absolute;top:0;left:0;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;max-height:calc(100vh - 132px);height:100%;position:absolute;padding-top:20px;opacity:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.comming-soon-text-block lottie-player.text-animation{width:108px;margin:0 12px}
.comming-soon-wrapper .comming-soon-logo-block{width:872px}
.comming-soon-wrapper .logo-animation{max-width:872px;margin-bottom:25px}
.comming-soon-logo-block .sub-title{text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-size:32px;line-height:normal;font-family:'Sequel Sans Book'}
.comming-soon-logo-block .sub-title img{-webkit-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px);width:30px;margin:0 2px}
svg .svg-elem-1{stroke-dashoffset:1936.06884765625px;stroke-dasharray:1936.06884765625px;-webkit-transition:stroke-dashoffset 2s cubic-bezier(.47, 0, .745, .715) 0s;-o-transition:stroke-dashoffset 2s cubic-bezier(.47, 0, .745, .715) 0s;transition:stroke-dashoffset 2s cubic-bezier(.47, 0, .745, .715) 0s}
svg.active .svg-elem-1{stroke-dashoffset:0}
.comming-soon-logo-block{position:absolute;top:50%;-webkit-transform:translateY(0) scale(1);-ms-transform:translateY(0) scale(1);transform:translateY(0) scale(1);opacity:0}
@media only screen and (max-width:1799px){
.snake-illustration img{max-width:90%}
}
@media only screen and (max-width:1599px){
.comming-soon-wrapper .logo-animation{max-width:771px}
.comming-soon-wrapper .comming-soon-logo-block{width:771px}
}
@media only screen and (max-width:1199px){
.comming-soon-wrapper .logo-animation{max-width:533px}
.comming-soon-wrapper .comming-soon-logo-block{width:533px}
}
@media only screen and (max-width:1023px){
svg .svg-elem-1{stroke-dashoffset:2108.160400390625px;stroke-dasharray:2108.160400390625px;-webkit-transition:stroke-dashoffset 1s cubic-bezier(.47, 0, .745, .715) 0s;-o-transition:stroke-dashoffset 1s cubic-bezier(.47, 0, .745, .715) 0s;transition:stroke-dashoffset 1s cubic-bezier(.47, 0, .745, .715) 0s}
svg.active .svg-elem-1{stroke-dashoffset:0}
.snake-illustration{max-height:100vh;top:54px;padding-top:0}
.snake-illustration img{max-width:100%;width:100%}
.comming-soon-wrapper{overflow:hidden}
body .commingsoon-footer{position:static}
body.home.fixed .comming-soon-wrapper{z-index:9}
.comming-soon-wrapper .hero-text-main{display:none}
.for-mobile .hero-text{max-width:580px}
}
@media only screen and (min-width:1024px){
.snake-illustration img{width:100%;height:100%;-o-object-fit:contain;object-fit:contain}
}
@media only screen and (max-width:739px){
.comming-soon-wrapper .logo-animation{max-width:290px;margin-bottom:5px}
.comming-soon-wrapper .comming-soon-logo-block{width:290px}
.comming-soon-logo-block .sub-title{font-size:16px}
.comming-soon-logo-block .sub-title img{width:16px;-webkit-transform:translateY(2px);-ms-transform:translateY(2px);transform:translateY(2px)}
}
@media only screen and (max-width:767px){
body.home.fixed .comming-soon-wrapper{z-index:0}
body.home.fixed{position:static;overflow:auto;width:auto}
.snake-illustration{top:30px}
.comming-soon-wrapper{overflow:hidden;height:auto;min-height:540px;margin-top:54px}
.fixed .progress-circle-container{right:20px}
}